/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{background:url("../ModulesRightTitle.png") no-repeat top; height:27px; padding:0 15px;}
H3.NavigationTitle		{font-size:100%; color:#fff; line-height:2.1em;}

/****************************** Accessible Side Navigation Bar **************************/

DIV.VerticalBarContainer			{background:url("../ModulesRight.png") no-repeat bottom; padding-bottom:10px; margin-bottom:5px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px 0px 0 0; padding:2px 0 0 0; width:158px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-weight:bold; font-size:100%; display:inline;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}


A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active	{color:#c80000;}

A.VerticalBarItem,
A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover	{text-decoration:none; display:block; padding:3px 30px 4px 10px; margin-bottom:3px; background:url("../VerticalBarItem.png") no-repeat;}

A.VerticalBarItem			{color:#4c4c4c; border-bottom:1px solid #fff;}
A.VerticalBarItem:hover					{color:#c80000; background-color:#f9e5e5; border-bottom:1px solid #f4cccc;}
A.VerticalBarItemOn			{color:#c80000; background-color:#f9e5e5; border-bottom:1px solid #f4cccc;}
A.VerticalBarItemOn:hover	{color:#c80000; background-color:#f9e5e5; border-bottom:1px solid #f4cccc;}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; font-weight:normal; font-size:100%;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active	{color:#c80000;}

A.VerticalBarSubItem,
A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,
A.VerticalBarSubItemOn:hover	{text-decoration:none; display:block; padding:3px 30px 3px 10px; border-bottom:#d7d7d7 1px solid;}

A.VerticalBarSubItem			{color:#4c4c4c;}
A.VerticalBarSubItem:hover					{color:#c80000;}
A.VerticalBarSubItemOn						{color:#c80000;}
A.VerticalBarSubItemOn:hover	{color:#c80000;}
